Subject: Fwd: Multiple appointments
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Tue, 13 Dec 2022 17:07:21 -0500

Please call this guest as well. Thank you!

---------- Forwarded message ---------
From: Shannon Giansanti <[email-masked]>
Date: Tue, Dec 13, 2022 at 11:23 AM
Subject: Multiple appointments
To: [email-masked] <
[email-masked]>

Good morning,

I am trying to schedule 4 appointments all at the same time. There would be
4 clients. The week after Christmas... I would like 2 massages, and 2
facials if possible followed by Bliss pref 12/28 if available.. I have some
family in town for the holiday and would like to coordinate it then.  I
look forward to hearing from you.

Best regards,
Shannon